name: ghc-prim
version: 0.2.0.0
id: ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: GHC primitives.
category:
author:
exposed: True
exposed-modules: GHC.Prim GHC.Bool GHC.Debug GHC.Generics GHC.Magic
                 GHC.Ordering GHC.PrimopWrappers GHC.IntWord32 GHC.IntWord64
                 GHC.Tuple GHC.Types GHC.Unit
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/ghc-prim-0.2.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/ghc-prim-0.2.0.0
hs-libraries: HSghc-prim-0.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: builtin_rts
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/ghc-prim-0.2.0.0/ghc-prim.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/ghc-prim-0.2.0.0
